@charset "utf-8";
/* CSS Document */

html,
body {
   margin:0;
   padding:0;
   height:100%;
   font-size:1.125em;
   line-height:1.4em;
   font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
   color:#222222;
}

a:link {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}
a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #000;
}
a:active {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

h1 {
	font-variant:small-caps;
	font-size:2.3em;
	line-height:55px;
}

h2 {
	font-variant:small-caps;
	font-size:1.5em;
}

h3 {
	font-variant:small-caps;
}

#container {
   min-height:100%;
   position:relative;
   padding-bottom:60px;
}
#header {
	height:100px;
	width:980px;
	margin-left:auto;
	margin-right:auto;
}

#head_image {
	height:380px;
	background:#202020;
	border-bottom: #bdbdbd solid 2px;
	border-top: #bdbdbd solid 2px;
}

#head_menu {
	height:90px;
	background:#e47b51;
	border-bottom: #bdbdbd solid 2px;
}

#body {
   width:100%;
   padding-bottom:450px;   /* Height of the footer */
}

#text {
	width: 32em;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:40px;
}

#foot_menu {
	height: 370px;
	background-color: #2d3134;
	border-top: #bdbdbd solid 2px;
}

#footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:450px;   /* Height of the footer */
   background:#1b1f20;
}

#menu {
	color:#ffffff;
	width:980px;
	font-size:0.9em;
	font-weight:bold;
}

/* Image fader */
#cf {
  position:relative;
  margin:0 auto;
}

#cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 0.7s ease-in-out;
  -moz-transition: opacity 0.7s ease-in-out;
  -o-transition: opacity 0.7s ease-in-out;
  transition: opacity 0.7s ease-in-out;
}

#cf img.top:hover {
  opacity:0;
}

#name_list {
	padding-top:1em;
	padding-bottom:1em;
	columns:3;
		-webkit-columns:3; /* Safari and Chrome */
		-moz-columns:3; /* Firefox */
}

#image_div {
	border-left:#bdbdbd solid 1px;
	border-right:#bdbdbd solid 1px;
	padding:30px 0px;
}

#image_border {
	border-top:#bdbdbd solid 2px;
	border-bottom:#bdbdbd solid 2px;
}

#top_link {
	float:right;
	font-size:0.5em;
}

#top_link a:hover { text-decoration:none; }

/*Member list styles*/
#member_flag { border:#bdbdbd solid 1px }
#member_flag_left { float:left; padding-top:35px }
#member_flag_right { float:right; padding-top:35px}
#member_country { font-size:2em; font-weight:bold; font-variant:small-caps; width:100% }
#member_list_div { display:inline-block; width:640px; padding-top:35px; padding-left:35px }
#member_list { width: 920px; margin-left:auto; margin-right:auto; min-height:230px; }
#member_list a { font-weight:normal; font-style:italic }
#grey_back { width: 100%; background-color:#f4f4f4; }

/*Member page style*/
#person_contain { width:920px; margin-left:auto; margin-right:auto; padding-top:20px; }
#person_contain a { font-weight:normal; font-style:italic }
#person_initial { font-variant:small-caps; font-weight:bold }
#person_data { display:inline-block; padding-left:30px }
#person_clubimage { float:right; padding-top:50px; padding-right:50px }